<?php
$this->PageTitle = 'senhas &raquo; Visualizar &raquo; Visualizar '.GxHtml::encode(GxHtml::valueEx($model));
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
'PWD_IDSENHA',
'PWD_DATA',
'PWD_IDFUNCIONARIO',
'PWD_SENHA',
	),
));